Forum Post
Index > Scribe > I just don't know what happend...

Author/Date I just don't know what happend...
LordHellraiser
17/07/2004 5:26pm
Suddenly PGP plug-In stop working !!!

Err output = "couln't open temp file"

I really need this feature to send mail in the office.... any idea?

Thnx in advance.
fReT
18/07/2004 12:22am
Did you just upgrade your version of the software?

If so try downloading the current build of the plugin.
LordHellraiser
18/07/2004 8:30am
Well... I've got the latest versions of both Scribe and plugIn... I'm now thinking in a downgrade to the version 1.86 test 44...

U're really kind when you offer help to ALL your users and not just the registered... btw I just have one account on Scribe, so I don't need to buy a full version but you effort to get in touch with your users deserves it.
Reply